.container {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 0 20px;
  width: 100%;

  a {
    width: 39px;
    height: 39px;
    border-radius: 100px;
    overflow: hidden;

    img {
      width: 39px;
      height: 39px;
    }
  }
}

.privet {
  display: flex;
  flex-direction: column;
  align-items: start;
  p {
    padding-left: 5px;
    color: #b5b5b5;
    font-family: TT Hoves;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px; /* 133.333% */
  }
  h1 {
    color: #000;
    font-family: TT Hoves;
    font-size: 36px;
    font-style: normal;
    font-weight: 500;
    line-height: 42px; /* 116.667% */
  }
}
